谷歌:将禁止 Android 2.3 及更低版本设备登录 Google 账户

软餐获悉,谷歌宣布,将于 9 月 27 日起禁止在运行 Android Gingerbread (2.3.7) 或更低版本的智能手机上登录 Google 帐户,谷歌称此举有助于确保设备和用户信息安全。

届时上述设备用户如果尝试登录操作,将在访问 Gmail 等 Google 服务时遇到用户名和密码错误问题。不过,谷歌表示用户仍可使用浏览器登录帐户。

由于运行 Android Gingerbread 的设备比例已经很小,因此谷歌这一举措影响有限。谷歌建议用户尽快升级设备到 Android Honeycomb(3.1)或更高版本。

谷歌:将禁止Android 2.3及更低版本设备登录Google账户
Android Gingerbread(2.3)发布于 2010 年 12 月
谷歌:将禁止Android 2.3及更低版本设备登录Google账户
(0)
火星的头像火星

发表回复

您的电子邮箱地址不会被公开。 必填项已用*标注